Obtener divisas no admitidas por las tasas de cambio centrales.
curl --request GET \
--url https://api.hubapi.com/settings/currencies/2026-03/central-fx-rates/unsupported-currencies \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/settings/currencies/2026-03/central-fx-rates/unsupported-currencies"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/settings/currencies/2026-03/central-fx-rates/unsupported-currencies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"currencyCode": "<string>",
"currencyName": "<string>"
}
]
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Tasas de cambio centrales
Retrieve currencies not supported by central exchange rates.
Obtén una lista de los códigos de divisas que no son compatibles con las tasas de cambio centrales. Las divisas no admitidas deberán actualizarse manualmente.
GET
/
settings
/
currencies
/
2026-03
/
central-fx-rates
/
unsupported-currencies
Obtener divisas no admitidas por las tasas de cambio centrales.
Última modificación el 3 de abril de 2026
⌘I